html, body {
  margin: 0;
  height: 100%;
  font-family: system-ui, sans-serif;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  margin: 0;
  background-image: url('/images/ecco.avif');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.pill {
  background: rgba(255, 255, 255, 0.8);
  margin: 0;
  font-weight: bold;
}

.welcome {
  font-size: 1.50rem;
  padding: 0.25rem 0.75rem;
}

.clicks {
  font-size: 1rem;
  padding: 0.25rem 0.75rem;
}

.computer {
  cursor: pointer;
  max-width: 400px;
  height: auto;
  user-select: none;
}

.construction {
  max-width: 500px;
  height: auto;
}

.credit {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 0.5rem;
  padding: 0.25rem 0.75rem;
}

/* 1. Define the sequence */
@keyframes fadeIn {
  from { opacity: 0.5; }
  to { opacity: 1; }
}

/* 2. Apply it to an element */
.credit:hover {
  animation: fadeIn 2s ease-in-out;
}
